body{
  margin: 100px;
  color: mintcream;
  font-family: Garamond, serif;
  background-image: url('TATACOM (7).png');
  background-repeat: repeat;
  background-size: contain;
  font-size: 20px;
}
p{
  text-align: center;
}
h1{
  color: seashell;
 text-align: center;
 background-color:rgba(0, 0, 0, 0.2)
}
pre{
  text-align: center;
}
.contenido {
  background-color: rgba(0,0,0,0.3);
padding: 30px;
}